.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.279260;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.174000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3c{letter-spacing:-0.482400px;}
.ls30{letter-spacing:-0.471960px;}
.ls33{letter-spacing:-0.407160px;}
.ls8{letter-spacing:-0.313600px;}
.ls51{letter-spacing:-0.268400px;}
.ls2e{letter-spacing:-0.259200px;}
.ls3e{letter-spacing:-0.219600px;}
.ls6{letter-spacing:-0.217920px;}
.ls49{letter-spacing:-0.215600px;}
.ls22{letter-spacing:-0.200000px;}
.ls0{letter-spacing:-0.185600px;}
.ls23{letter-spacing:-0.175600px;}
.ls44{letter-spacing:-0.140800px;}
.ls35{letter-spacing:-0.132840px;}
.ls47{letter-spacing:-0.118800px;}
.ls7{letter-spacing:-0.115200px;}
.ls46{letter-spacing:-0.101200px;}
.ls28{letter-spacing:-0.081200px;}
.ls5{letter-spacing:-0.076800px;}
.ls1a{letter-spacing:-0.076400px;}
.ls41{letter-spacing:-0.072000px;}
.ls11{letter-spacing:-0.067520px;}
.ls48{letter-spacing:-0.064800px;}
.ls1c{letter-spacing:-0.056000px;}
.ls1f{letter-spacing:-0.041600px;}
.ls2a{letter-spacing:-0.040400px;}
.ls4b{letter-spacing:-0.036360px;}
.ls3b{letter-spacing:-0.032400px;}
.lsa{letter-spacing:-0.032320px;}
.ls10{letter-spacing:-0.031600px;}
.ls36{letter-spacing:-0.028440px;}
.ls2b{letter-spacing:-0.028000px;}
.lse{letter-spacing:-0.025280px;}
.lsd{letter-spacing:-0.022400px;}
.ls9{letter-spacing:-0.019200px;}
.ls50{letter-spacing:-0.018402px;}
.ls40{letter-spacing:-0.018000px;}
.ls1b{letter-spacing:-0.016000px;}
.ls24{letter-spacing:-0.014880px;}
.ls12{letter-spacing:-0.012800px;}
.ls1e{letter-spacing:-0.009920px;}
.ls1d{letter-spacing:-0.008000px;}
.ls4d{letter-spacing:-0.007361px;}
.ls4{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.006400px;}
.ls3f{letter-spacing:-0.004840px;}
.ls2f{letter-spacing:-0.003960px;}
.ls13{letter-spacing:-0.003520px;}
.ls1{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.003520px;}
.ls3d{letter-spacing:0.003960px;}
.ls25{letter-spacing:0.005280px;}
.lsc{letter-spacing:0.006400px;}
.ls39{letter-spacing:0.007200px;}
.ls4f{letter-spacing:0.007361px;}
.lsf{letter-spacing:0.009600px;}
.ls15{letter-spacing:0.009920px;}
.ls38{letter-spacing:0.011160px;}
.ls4e{letter-spacing:0.011409px;}
.lsb{letter-spacing:0.012800px;}
.ls34{letter-spacing:0.018000px;}
.ls16{letter-spacing:0.019200px;}
.ls42{letter-spacing:0.021600px;}
.ls4a{letter-spacing:0.028440px;}
.ls32{letter-spacing:0.032400px;}
.ls3a{letter-spacing:0.036360px;}
.ls45{letter-spacing:0.043560px;}
.ls31{letter-spacing:0.054000px;}
.ls4c{letter-spacing:0.057600px;}
.ls29{letter-spacing:0.067600px;}
.ls43{letter-spacing:0.104400px;}
.ls37{letter-spacing:0.118800px;}
.ls2c{letter-spacing:0.156800px;}
.ls2{letter-spacing:0.160000px;}
.ls20{letter-spacing:0.218957px;}
.ls17{letter-spacing:0.218960px;}
.ls18{letter-spacing:0.369200px;}
.ls2d{letter-spacing:0.512400px;}
.ls21{letter-spacing:0.701989px;}
.ls27{letter-spacing:0.770000px;}
.ls26{letter-spacing:0.775320px;}
.ls19{letter-spacing:0.800800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-4.300400px;}
.ws2d{word-spacing:-4.284734px;}
.ws18{word-spacing:-4.097600px;}
.ws2e{word-spacing:-3.400400px;}
.ws30{word-spacing:-3.304000px;}
.ws2f{word-spacing:-3.200000px;}
.ws27{word-spacing:-2.603600px;}
.ws5{word-spacing:-2.204480px;}
.ws3a{word-spacing:-2.203200px;}
.ws3c{word-spacing:-2.199600px;}
.ws6{word-spacing:-2.192000px;}
.ws40{word-spacing:-2.182840px;}
.ws38{word-spacing:-1.999200px;}
.ws39{word-spacing:-1.940680px;}
.ws1c{word-spacing:-1.001600px;}
.ws2a{word-spacing:-0.752000px;}
.ws3f{word-spacing:-0.698040px;}
.ws2b{word-spacing:-0.681600px;}
.ws1b{word-spacing:-0.601600px;}
.ws24{word-spacing:-0.569920px;}
.ws28{word-spacing:-0.553600px;}
.ws21{word-spacing:-0.547520px;}
.ws14{word-spacing:-0.537600px;}
.ws1d{word-spacing:-0.534080px;}
.ws1f{word-spacing:-0.527680px;}
.ws20{word-spacing:-0.473600px;}
.ws25{word-spacing:-0.467200px;}
.ws1a{word-spacing:-0.441280px;}
.ws23{word-spacing:-0.403200px;}
.ws15{word-spacing:-0.371200px;}
.ws29{word-spacing:-0.368320px;}
.ws13{word-spacing:-0.364800px;}
.ws3b{word-spacing:-0.334440px;}
.ws22{word-spacing:-0.316800px;}
.ws26{word-spacing:-0.313600px;}
.ws11{word-spacing:-0.307200px;}
.ws42{word-spacing:-0.266400px;}
.ws46{word-spacing:-0.257630px;}
.ws12{word-spacing:-0.243200px;}
.wsc{word-spacing:-0.233280px;}
.ws45{word-spacing:-0.228186px;}
.ws47{word-spacing:-0.206104px;}
.ws4{word-spacing:-0.205560px;}
.wsd{word-spacing:-0.204480px;}
.ws1e{word-spacing:-0.201600px;}
.wse{word-spacing:-0.166400px;}
.wsb{word-spacing:-0.137600px;}
.ws35{word-spacing:-0.128520px;}
.ws3e{word-spacing:-0.090000px;}
.ws43{word-spacing:-0.003960px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.110400px;}
.ws3d{word-spacing:0.197640px;}
.ws44{word-spacing:0.201600px;}
.ws10{word-spacing:0.219600px;}
.ws19{word-spacing:0.232000px;}
.ws41{word-spacing:0.248400px;}
.ws34{word-spacing:0.302400px;}
.ws36{word-spacing:0.344400px;}
.ws37{word-spacing:0.380400px;}
.ws3{word-spacing:0.716800px;}
.ws33{word-spacing:1.238400px;}
.ws8{word-spacing:1.718400px;}
.ws9{word-spacing:2.454720px;}
.wsa{word-spacing:2.527680px;}
.ws32{word-spacing:2.994720px;}
.ws7{word-spacing:3.750400px;}
.ws2{word-spacing:3.846080px;}
.ws1{word-spacing:4.397120px;}
.ws31{word-spacing:6.196800px;}
.ws2c{word-spacing:9.396666px;}
.ws16{word-spacing:9.396800px;}
._17{margin-left:-15.876000px;}
._a{margin-left:-4.840000px;}
._4{margin-left:-2.400000px;}
._0{margin-left:-1.120000px;}
._5{width:1.056000px;}
._7{width:5.440000px;}
._8{width:11.520000px;}
._1{width:13.577600px;}
._3{width:17.280000px;}
._6{width:22.080000px;}
._9{width:24.896000px;}
._2{width:44.946560px;}
._13{width:140.810760px;}
._18{width:164.967000px;}
._12{width:180.676800px;}
._c{width:186.726960px;}
._e{width:189.257040px;}
._10{width:191.030400px;}
._d{width:195.291000px;}
._11{width:201.639600px;}
._f{width:203.560200px;}
._b{width:270.014400px;}
._14{width:283.161240px;}
._19{width:285.113160px;}
._15{width:348.606000px;}
._16{width:354.312000px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fsa{font-size:36.804246px;}
.fs3{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:51.999200px;}
.fs5{font-size:52.000000px;}
.fs6{font-size:55.999200px;}
.fs4{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:26.555556px;}
.y42{bottom:30.366278px;}
.y13{bottom:37.115294px;}
.y41{bottom:44.613021px;}
.y12{bottom:52.111373px;}
.y40{bottom:58.484706px;}
.y11{bottom:66.357647px;}
.y47{bottom:77.229804px;}
.y46{bottom:90.351373px;}
.y1{bottom:109.471373px;}
.y37{bottom:233.608738px;}
.yf{bottom:242.561584px;}
.ye{bottom:257.557663px;}
.yd{bottom:272.553741px;}
.yc{bottom:292.423545px;}
.yb{bottom:307.419623px;}
.ya{bottom:322.415702px;}
.y9{bottom:337.411780px;}
.y50{bottom:352.406750px;}
.y8{bottom:352.407859px;}
.y45{bottom:354.657052px;}
.y7{bottom:367.403937px;}
.y4f{bottom:374.901008px;}
.y6{bottom:382.400016px;}
.y4e{bottom:397.395266px;}
.y5{bottom:397.396094px;}
.y4{bottom:419.140408px;}
.y4d{bottom:419.889524px;}
.y4c{bottom:442.383783px;}
.y4b{bottom:464.878041px;}
.y10{bottom:472.001569px;}
.y4a{bottom:487.372299px;}
.y49{bottom:509.866557px;}
.y3{bottom:519.239341px;}
.y36{bottom:522.988204px;}
.y48{bottom:532.360816px;}
.y2{bottom:534.235419px;}
.y35{bottom:540.983498px;}
.y3b{bottom:555.979577px;}
.y34{bottom:558.978792px;}
.y51{bottom:563.477647px;}
.y3a{bottom:574.724675px;}
.y33{bottom:577.348988px;}
.y39{bottom:593.469773px;}
.y32{bottom:595.344282px;}
.y59{bottom:609.215530px;}
.y31{bottom:613.339577px;}
.y58{bottom:631.709788px;}
.y30{bottom:634.334102px;}
.y2f{bottom:654.953725px;}
.y5a{bottom:660.577255px;}
.y2e{bottom:675.948235px;}
.y2d{bottom:696.567843px;}
.y56{bottom:705.565475px;}
.y2c{bottom:714.563137px;}
.y2b{bottom:732.933333px;}
.y57{bottom:737.432141px;}
.y44{bottom:740.056268px;}
.y2a{bottom:750.928627px;}
.y38{bottom:767.836050px;}
.y29{bottom:771.923137px;}
.y63{bottom:782.045365px;}
.y28{bottom:792.542745px;}
.y62{bottom:798.915953px;}
.y27{bottom:810.538039px;}
.y61{bottom:821.410212px;}
.y26{bottom:828.533333px;}
.y60{bottom:838.280800px;}
.y25{bottom:846.903529px;}
.y5f{bottom:860.774574px;}
.y24{bottom:864.898824px;}
.y23{bottom:882.894118px;}
.y5e{bottom:883.268832px;}
.y22{bottom:897.890196px;}
.y5c{bottom:905.552208px;}
.y5b{bottom:905.763090px;}
.y5d{bottom:905.973973px;}
.y21{bottom:916.260392px;}
.y20{bottom:934.255686px;}
.y64{bottom:938.004675px;}
.y1f{bottom:952.250980px;}
.y1e{bottom:970.621176px;}
.y54{bottom:982.242919px;}
.y1d{bottom:988.616471px;}
.y53{bottom:1004.737177px;}
.y1c{bottom:1008.111357px;}
.y52{bottom:1027.231435px;}
.y1b{bottom:1048.975686px;}
.y18{bottom:1049.725490px;}
.y43{bottom:1057.973286px;}
.y55{bottom:1059.098039px;}
.y1a{bottom:1073.344314px;}
.y17{bottom:1077.843137px;}
.y19{bottom:1098.087968px;}
.y3f{bottom:1099.587404px;}
.y16{bottom:1105.960784px;}
.y3e{bottom:1122.081522px;}
.y15{bottom:1134.078431px;}
.y3d{bottom:1144.575639px;}
.y14{bottom:1162.196078px;}
.hc{height:20.636000px;}
.h1{height:23.584000px;}
.h3{height:23.591529px;}
.hf{height:26.540471px;}
.h2{height:27.648000px;}
.h5{height:29.560000px;}
.h8{height:30.688000px;}
.he{height:32.516000px;}
.hd{height:34.524000px;}
.h10{height:35.295271px;}
.h4{height:35.472000px;}
.ha{height:38.427409px;}
.h7{height:38.428000px;}
.h9{height:41.383409px;}
.h6{height:41.384000px;}
.hb{height:1140.326797px;}
.h0{height:1237.176471px;}
.w2{width:817.754902px;}
.w1{width:888.049020px;}
.w0{width:956.000000px;}
.x0{left:67.950980px;}
.x1{left:70.481569px;}
.x2{left:79.479216px;}
.xb{left:86.226982px;}
.x5{left:87.352157px;}
.x4{left:88.851765px;}
.x8{left:114.720000px;}
.x3{left:212.944189px;}
.xa{left:245.560784px;}
.x6{left:337.036832px;}
.x7{left:349.033725px;}
.x16{left:402.269788px;}
.x18{left:410.517631px;}
.x17{left:420.264926px;}
.x9{left:470.876863px;}
.xc{left:473.126275px;}
.x12{left:482.873725px;}
.xd{left:486.997647px;}
.x13{left:527.487043px;}
.x1b{left:536.859592px;}
.x1c{left:537.984298px;}
.x1a{left:539.109176px;}
.x1e{left:556.729287px;}
.x14{left:573.974574px;}
.x11{left:597.593725px;}
.x1d{left:672.785016px;}
.x10{left:708.939608px;}
.x19{left:803.789804px;}
.x15{left:849.152457px;}
.xf{left:893.932122px;}
.xe{left:918.675417px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3c{letter-spacing:-0.411756pt;}
.ls30{letter-spacing:-0.402845pt;}
.ls33{letter-spacing:-0.347534pt;}
.ls8{letter-spacing:-0.267675pt;}
.ls51{letter-spacing:-0.229095pt;}
.ls2e{letter-spacing:-0.221242pt;}
.ls3e{letter-spacing:-0.187441pt;}
.ls6{letter-spacing:-0.186007pt;}
.ls49{letter-spacing:-0.184027pt;}
.ls22{letter-spacing:-0.170711pt;}
.ls0{letter-spacing:-0.158420pt;}
.ls23{letter-spacing:-0.149885pt;}
.ls44{letter-spacing:-0.120181pt;}
.ls35{letter-spacing:-0.113386pt;}
.ls47{letter-spacing:-0.101403pt;}
.ls7{letter-spacing:-0.098330pt;}
.ls46{letter-spacing:-0.086380pt;}
.ls28{letter-spacing:-0.069309pt;}
.ls5{letter-spacing:-0.065553pt;}
.ls1a{letter-spacing:-0.065212pt;}
.ls41{letter-spacing:-0.061456pt;}
.ls11{letter-spacing:-0.057632pt;}
.ls48{letter-spacing:-0.055310pt;}
.ls1c{letter-spacing:-0.047799pt;}
.ls1f{letter-spacing:-0.035508pt;}
.ls2a{letter-spacing:-0.034484pt;}
.ls4b{letter-spacing:-0.031035pt;}
.ls3b{letter-spacing:-0.027655pt;}
.lsa{letter-spacing:-0.027587pt;}
.ls10{letter-spacing:-0.026972pt;}
.ls36{letter-spacing:-0.024275pt;}
.ls2b{letter-spacing:-0.023900pt;}
.lse{letter-spacing:-0.021578pt;}
.lsd{letter-spacing:-0.019120pt;}
.ls9{letter-spacing:-0.016388pt;}
.ls50{letter-spacing:-0.015707pt;}
.ls40{letter-spacing:-0.015364pt;}
.ls1b{letter-spacing:-0.013657pt;}
.ls24{letter-spacing:-0.012701pt;}
.ls12{letter-spacing:-0.010926pt;}
.ls1e{letter-spacing:-0.008467pt;}
.ls1d{letter-spacing:-0.006828pt;}
.ls4d{letter-spacing:-0.006283pt;}
.ls4{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.005463pt;}
.ls3f{letter-spacing:-0.004131pt;}
.ls2f{letter-spacing:-0.003380pt;}
.ls13{letter-spacing:-0.003005pt;}
.ls1{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003005pt;}
.ls3d{letter-spacing:0.003380pt;}
.ls25{letter-spacing:0.004507pt;}
.lsc{letter-spacing:0.005463pt;}
.ls39{letter-spacing:0.006146pt;}
.ls4f{letter-spacing:0.006283pt;}
.lsf{letter-spacing:0.008194pt;}
.ls15{letter-spacing:0.008467pt;}
.ls38{letter-spacing:0.009526pt;}
.ls4e{letter-spacing:0.009738pt;}
.lsb{letter-spacing:0.010926pt;}
.ls34{letter-spacing:0.015364pt;}
.ls16{letter-spacing:0.016388pt;}
.ls42{letter-spacing:0.018437pt;}
.ls4a{letter-spacing:0.024275pt;}
.ls32{letter-spacing:0.027655pt;}
.ls3a{letter-spacing:0.031035pt;}
.ls45{letter-spacing:0.037181pt;}
.ls31{letter-spacing:0.046092pt;}
.ls4c{letter-spacing:0.049165pt;}
.ls29{letter-spacing:0.057700pt;}
.ls43{letter-spacing:0.089111pt;}
.ls37{letter-spacing:0.101403pt;}
.ls2c{letter-spacing:0.133838pt;}
.ls2{letter-spacing:0.136569pt;}
.ls20{letter-spacing:0.186892pt;}
.ls17{letter-spacing:0.186895pt;}
.ls18{letter-spacing:0.315133pt;}
.ls2d{letter-spacing:0.437362pt;}
.ls21{letter-spacing:0.599187pt;}
.ls27{letter-spacing:0.657238pt;}
.ls26{letter-spacing:0.661779pt;}
.ls19{letter-spacing:0.683528pt;}
.ws17{word-spacing:-3.670634pt;}
.ws2d{word-spacing:-3.657263pt;}
.ws18{word-spacing:-3.497533pt;}
.ws2e{word-spacing:-2.902433pt;}
.ws30{word-spacing:-2.820151pt;}
.ws2f{word-spacing:-2.731381pt;}
.ws27{word-spacing:-2.222320pt;}
.ws5{word-spacing:-1.881648pt;}
.ws3a{word-spacing:-1.880556pt;}
.ws3c{word-spacing:-1.877483pt;}
.ws6{word-spacing:-1.870996pt;}
.ws40{word-spacing:-1.863177pt;}
.ws38{word-spacing:-1.706430pt;}
.ws39{word-spacing:-1.656480pt;}
.ws1c{word-spacing:-0.854922pt;}
.ws2a{word-spacing:-0.641874pt;}
.ws3f{word-spacing:-0.595817pt;}
.ws2b{word-spacing:-0.581784pt;}
.ws1b{word-spacing:-0.513500pt;}
.ws24{word-spacing:-0.486459pt;}
.ws28{word-spacing:-0.472529pt;}
.ws21{word-spacing:-0.467339pt;}
.ws14{word-spacing:-0.458872pt;}
.ws1d{word-spacing:-0.455867pt;}
.ws1f{word-spacing:-0.450405pt;}
.ws20{word-spacing:-0.404244pt;}
.ws25{word-spacing:-0.398782pt;}
.ws1a{word-spacing:-0.376657pt;}
.ws23{word-spacing:-0.344154pt;}
.ws15{word-spacing:-0.316840pt;}
.ws29{word-spacing:-0.314382pt;}
.ws13{word-spacing:-0.311377pt;}
.ws3b{word-spacing:-0.285463pt;}
.ws22{word-spacing:-0.270407pt;}
.ws26{word-spacing:-0.267675pt;}
.ws11{word-spacing:-0.262213pt;}
.ws42{word-spacing:-0.227387pt;}
.ws46{word-spacing:-0.219902pt;}
.ws12{word-spacing:-0.207585pt;}
.wsc{word-spacing:-0.199118pt;}
.ws45{word-spacing:-0.194770pt;}
.ws47{word-spacing:-0.175921pt;}
.ws4{word-spacing:-0.175457pt;}
.wsd{word-spacing:-0.174535pt;}
.ws1e{word-spacing:-0.172077pt;}
.wse{word-spacing:-0.142032pt;}
.wsb{word-spacing:-0.117449pt;}
.ws35{word-spacing:-0.109699pt;}
.ws3e{word-spacing:-0.076820pt;}
.ws43{word-spacing:-0.003380pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.094233pt;}
.ws3d{word-spacing:0.168697pt;}
.ws44{word-spacing:0.172077pt;}
.ws10{word-spacing:0.187441pt;}
.ws19{word-spacing:0.198025pt;}
.ws41{word-spacing:0.212023pt;}
.ws34{word-spacing:0.258115pt;}
.ws36{word-spacing:0.293965pt;}
.ws37{word-spacing:0.324693pt;}
.ws3{word-spacing:0.611829pt;}
.ws33{word-spacing:1.057044pt;}
.ws8{word-spacing:1.466751pt;}
.ws9{word-spacing:2.095242pt;}
.wsa{word-spacing:2.157518pt;}
.ws32{word-spacing:2.556163pt;}
.ws7{word-spacing:3.201178pt;}
.ws2{word-spacing:3.282847pt;}
.ws1{word-spacing:3.753190pt;}
.ws31{word-spacing:5.289319pt;}
.ws2c{word-spacing:8.020585pt;}
.ws16{word-spacing:8.020700pt;}
._17{margin-left:-13.551063pt;}
._a{margin-left:-4.131213pt;}
._4{margin-left:-2.048536pt;}
._0{margin-left:-0.955983pt;}
._5{width:0.901356pt;}
._7{width:4.643347pt;}
._8{width:9.832971pt;}
._1{width:11.589249pt;}
._3{width:14.749456pt;}
._6{width:18.846527pt;}
._9{width:21.250142pt;}
._2{width:38.364428pt;}
._13{width:120.189937pt;}
._18{width:140.808653pt;}
._12{width:154.217854pt;}
._c{width:159.382008pt;}
._e{width:161.541574pt;}
._10{width:163.055237pt;}
._d{width:166.691900pt;}
._11{width:172.110788pt;}
._f{width:173.750129pt;}
._b{width:230.472542pt;}
._14{width:241.694113pt;}
._19{width:243.360187pt;}
._15{width:297.554912pt;}
._16{width:302.425305pt;}
.fs8{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fsa{font-size:31.414502pt;}
.fs3{font-size:34.142259pt;}
.fs9{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs7{font-size:44.384254pt;}
.fs5{font-size:44.384937pt;}
.fs6{font-size:47.798480pt;}
.fs4{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:22.666667pt;}
.y42{bottom:25.919333pt;}
.y13{bottom:31.680000pt;}
.y41{bottom:38.079733pt;}
.y12{bottom:44.480000pt;}
.y40{bottom:49.920000pt;}
.y11{bottom:56.640000pt;}
.y47{bottom:65.920000pt;}
.y46{bottom:77.120000pt;}
.y1{bottom:93.440000pt;}
.y37{bottom:199.398253pt;}
.yf{bottom:207.040013pt;}
.ye{bottom:219.840013pt;}
.yd{bottom:232.640013pt;}
.yc{bottom:249.600013pt;}
.yb{bottom:262.400013pt;}
.ya{bottom:275.200013pt;}
.y9{bottom:288.000013pt;}
.y50{bottom:300.799067pt;}
.y8{bottom:300.800013pt;}
.y45{bottom:302.719827pt;}
.y7{bottom:313.600013pt;}
.y4f{bottom:319.999187pt;}
.y6{bottom:326.400013pt;}
.y4e{bottom:339.199307pt;}
.y5{bottom:339.200013pt;}
.y4{bottom:357.760013pt;}
.y4d{bottom:358.399427pt;}
.y4c{bottom:377.599547pt;}
.y4b{bottom:396.799667pt;}
.y10{bottom:402.880000pt;}
.y4a{bottom:415.999787pt;}
.y49{bottom:435.199907pt;}
.y3{bottom:443.200107pt;}
.y36{bottom:446.399973pt;}
.y48{bottom:454.400027pt;}
.y2{bottom:456.000107pt;}
.y35{bottom:461.759973pt;}
.y3b{bottom:474.559973pt;}
.y34{bottom:477.119973pt;}
.y51{bottom:480.960000pt;}
.y3a{bottom:490.559973pt;}
.y33{bottom:492.799973pt;}
.y39{bottom:506.559973pt;}
.y32{bottom:508.159973pt;}
.y59{bottom:519.999867pt;}
.y31{bottom:523.519973pt;}
.y58{bottom:539.199987pt;}
.y30{bottom:541.439987pt;}
.y2f{bottom:559.040000pt;}
.y5a{bottom:563.840000pt;}
.y2e{bottom:576.960000pt;}
.y2d{bottom:594.560000pt;}
.y56{bottom:602.239987pt;}
.y2c{bottom:609.920000pt;}
.y2b{bottom:625.600000pt;}
.y57{bottom:629.439987pt;}
.y44{bottom:631.679827pt;}
.y2a{bottom:640.960000pt;}
.y38{bottom:655.391440pt;}
.y29{bottom:658.880000pt;}
.y63{bottom:667.519893pt;}
.y28{bottom:676.480000pt;}
.y62{bottom:681.919893pt;}
.y27{bottom:691.840000pt;}
.y61{bottom:701.120013pt;}
.y26{bottom:707.200000pt;}
.y60{bottom:715.520013pt;}
.y25{bottom:722.880000pt;}
.y5f{bottom:734.719720pt;}
.y24{bottom:738.240000pt;}
.y23{bottom:753.600000pt;}
.y5e{bottom:753.919840pt;}
.y22{bottom:766.400000pt;}
.y5c{bottom:772.939960pt;}
.y5b{bottom:773.119960pt;}
.y5d{bottom:773.299960pt;}
.y21{bottom:782.080000pt;}
.y20{bottom:797.440000pt;}
.y64{bottom:800.639973pt;}
.y1f{bottom:812.800000pt;}
.y1e{bottom:828.480000pt;}
.y54{bottom:838.399813pt;}
.y1d{bottom:843.840000pt;}
.y53{bottom:857.599933pt;}
.y1c{bottom:860.479987pt;}
.y52{bottom:876.800053pt;}
.y1b{bottom:895.360000pt;}
.y18{bottom:896.000000pt;}
.y43{bottom:903.039960pt;}
.y55{bottom:904.000000pt;}
.y1a{bottom:916.160000pt;}
.y17{bottom:920.000000pt;}
.y19{bottom:937.280107pt;}
.y3f{bottom:938.559960pt;}
.y16{bottom:944.000000pt;}
.y3e{bottom:957.759960pt;}
.y15{bottom:968.000000pt;}
.y3d{bottom:976.959960pt;}
.y14{bottom:992.000000pt;}
.hc{height:17.613992pt;}
.h1{height:20.130276pt;}
.h3{height:20.136703pt;}
.hf{height:22.653791pt;}
.h2{height:23.599130pt;}
.h5{height:25.231130pt;}
.h8{height:26.193941pt;}
.he{height:27.754243pt;}
.hd{height:29.468184pt;}
.h10{height:30.126508pt;}
.h4{height:30.277356pt;}
.ha{height:32.799964pt;}
.h7{height:32.800469pt;}
.h9{height:35.323077pt;}
.h6{height:35.323582pt;}
.hb{height:973.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:698.000000pt;}
.w1{width:758.000000pt;}
.w0{width:816.000000pt;}
.x0{left:58.000000pt;}
.x1{left:60.160000pt;}
.x2{left:67.840000pt;}
.xb{left:73.599600pt;}
.x5{left:74.560000pt;}
.x4{left:75.840000pt;}
.x8{left:97.920000pt;}
.x3{left:181.759893pt;}
.xa{left:209.600000pt;}
.x6{left:287.679973pt;}
.x7{left:297.920000pt;}
.x16{left:343.359987pt;}
.x18{left:350.399987pt;}
.x17{left:358.719853pt;}
.x9{left:401.920000pt;}
.xc{left:403.840000pt;}
.x12{left:412.160000pt;}
.xd{left:415.680000pt;}
.x13{left:450.239987pt;}
.x1b{left:458.239987pt;}
.x1c{left:459.199987pt;}
.x1a{left:460.160133pt;}
.x1e{left:475.199893pt;}
.x14{left:489.919720pt;}
.x11{left:510.080000pt;}
.x1d{left:574.260013pt;}
.x10{left:605.120000pt;}
.x19{left:686.080000pt;}
.x15{left:724.799587pt;}
.xf{left:763.021560pt;}
.xe{left:784.141360pt;}
}
